﻿if (Get-OSArchitectureWidth -eq 64) {
$subfolder = '_64'
}
$packageArgs = @{
  packageName            = "$env:chocolateyPackageName"
  url                    = 'https://github.com/ValdikSS/GoodbyeDPI/releases/download/0.2.2/goodbyedpi-0.2.2.zip'
  UnzipLocation          = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
  checksum               = '00a2f8b99cd817f8c7fc4c449033015f039d18af213de78cb66bf202277c0628'
  checksumType           = 'sha256'
  SpecificFolder         = "goodbyedpi-0.1.4/x86$subfolder"
}
Install-ChocolateyZipPackage @packageArgs
